body, html {
    margin: 0;
    padding: 0;
    font: 13px "PingFang SC", microsoft yahei, Helvetica, Tahoma, Arial, sans-serif;
    overflow-x: hidden;
    overflow-y: auto;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    float: left;
    display: inline-block;
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}

input, select, textarea {
    font-family: microsoft yahei, Helvetica, Tahoma, Arial, sans-serif
}

img {
    border: none;
    vertical-align: middle;
}

form {
    margin: 0;
}

.float_l {
    float: left
}

.float_r {
    float: right
}

.align_l {
    text-align: left;
}

.align_r {
    text-align: right
}

.align_c {
    text-align: center;

}

.red {
    color: #e50017;
}

.white {
    color: #FFFFFF;
}

.blue {
    color: #0050a3;
}

.green {
    color: #007f39;
}

.yellow {
    color: #f59800;
}

.rose {
    color: #c5007c;
}

.sky {
    color: #0087d4;
}

.bg_red {
    background: #e50017;
}

.bg_blue {
    background: #0050a3;
}

.bg_green {
    background: #007f39;
}

.bg_pink {
    background: #fdebec;
}

.bg_sky {
    background: #ebf2f7;
}

.bg_pale {
    background: #fff9eb;
}

h1 {
    font-size: 68px;
    margin: 10px 0;
}

h2 {
    font-family: "Roboto-Regular", serif;
    font-size: 48px;
    margin: 0;
}

h3 {
    font-size: 28px;
    margin: 0;
}

h4 {
    font-size: 24px;
    margin: 0;
}

map area {
    outline: none;
}

.font_size22 {
    font-size: 22px;
    line-height: 30px;
}

.border_title {
    background: #ebf2f7;
    border-radius: 25px;
}

.clear {
    clear: both;
}

.img_border {
    border: 1px solid #000;
}

.img_border img {
    width: 100%;
}

.border_bottom {
    border-bottom: 1px solid #e50017;
}

.border_bottom_blue {
    border-bottom: 1px solid #0050a3;
}

.border_bottom_yellow {
    border-bottom: 1px solid #f59800;
}

.border_bottom_red {
    border-bottom: 1px solid #e50017;
}

.border_bottom_black {
    border-bottom: 1px solid #000;
}

.border_bottom_sky {
    border-bottom: 1px solid #0087d4;
}

.margin_t10 {
    margin-top: 10px;
}

.margin_t20 {
    margin-top: 20px;
}

.margin_tb20 {
    margin: 20px 0;
}

.margin_b20 {
    margin-bottom: 20px;
}

.margin_l30 {
    margin-left: 30px;
}

.padding_t110 {
    padding-top: 110px;
}

.padding_t160 {
    padding-top: 160px;
}

.padding_l140 {
    padding-left: 140px;
}

.margin_sides {
    margin: 0 10px;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
    position: static;
    overflow: hidden;
}

.wrapper_line {
    width: 100%;
    position: relative;
}

.wrapper_line .text {
    position: absolute;
    top: 100px;
    text-align: center;
    left: 0;
    right: 0;
    color: #FFF;
}

.main-header {
    width: 98%;
    padding-top: 20px;
    padding-right: 160px;
    padding-left: 160px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.main-header .logo {
    float: left;
    display: inline-block;
    width: 428px;
}

.main-header .navbar {
    width: auto;
}

.main-header .navbar_menu {
    width: 100%;
    margin-right: 5px;
}

.main-header .navbar .navbar_menu > .nav {
    margin-right: 10px;
}

.main-header .navbar .navbar_menu .nav_menu {
    margin: 0 0 0 30px;
}

.main-header .navbar .nav > li > a > .language {
    display: inline-block;
}

.main-header .navbar .nav > li > a > .language_text {
    padding: 2px 3px;
    margin: 0;
    font-size: 15px;
}

.navbar-custom-menu > .nav > li {
    position: relative;
}

.navbar-nav > li {
    float: left;
}

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.hr_w2 {
    width: 756px;
    height: 3px;
    background: #7ccef4;
}


.position_r {
    position: relative;
}

.position_a {
    position: absolute;
}

.voice_position_r {
    width: 210px;
    height: 140px;
}

.position_right_top {
    right: 8px;
    top: 8px;
}

.position_right_bottom {
    right: 8px;
    bottom: 8px;
}

.position_left_bottom {
    left: 8px;
    bottom: 8px;
}

.content-wrapper {
    width: 1144px;
    margin: 0 auto;
    padding-bottom: 60px;
}

.padding_tb120 {
    padding: 120px 0;
}

.padding_t50 {
    padding-top: 0px;
}

.content-wrapper .info_pic {
    width: 442px;
    text-align: center;
    margin-top: 80px;
    /*float:left;*/
}

.content-wrapper .info_text {
    width: 600px;
    font-size: 22px;
    line-height: 30px;
    color: #333;
}

.content-wrapper h2 {
    padding: 30px 0 0 0;
    font-size: 36px;
}

.content-wrapper hr {
    border: none;
    border-bottom: 1px solid #7ecafc
}

.left {
    width: 450px;
}

.left_210 {
    width: 210px;
}

.voice_ad0 {
    width: 210px;
    height: 310px;
}

.voice_ad {
    width: 210px;
    height: 140px;
}

.voice_00 {
    width: px;
    height: 310px;
}

.left_line {
    margin: 20px auto;
}

.left_book {
    clear: both;
    width: 250px;
    height: 350px;
    border: 1px solid #000;
    margin: 20px auto;
}

.left_img {
    border: 1px solid #000;
    margin: 0 auto;
}


.right {
    width: 655px;
}

.right_770 {
    width: 770px;
}

.right .right_title {
    padding: 0;
    font-size: 22px;
    font-weight: bold;
}

.right .title_text {
    padding: 0 0 0 20px;
}

.right .title_text span {
    display: inline-block;
    padding: 0 16px 0 0;
}

.right .right_title p {
    margin: 0;
    padding: 0;
}

.right .title_line {
    border-bottom: 1px solid #e50017;
}

.right .right_text {
    font-size: 22px;
    line-height: 220%;
}

.right .right_text p {
    margin: 0;
    padding: 0;
}

.line_box {
}

.box_border {
    border: 1px solid #000;
    margin: 10px 0;
    font-size: 22px;
    padding-bottom: 30px;
}

.box_border .box_title {
    width: 1064px;
    margin: 0 auto 30px auto;

    line-height: 200%;
}

.box_border .box_con {
    width: 1064px;
    margin: 0 auto;
}

.box_border .box_con .con_li {
    width: 512px;
}

.line_box p {
    padding: 0;
    margin: 0;
    font-size: 22px;
}

.input_demo {
    width: 510px;
    font-size: 22px;
    color: #636363;
    padding: 0 10px;
    line-height: 220%;
    border: 1px solid #000;
    margin-bottom: 10px;
}

.textarea_remarks {
    width: 510px;
    height: 322px;
    font-size: 22px;
    color: #636363;
    padding: 12px 10px;
    line-height: 220%;
    border: 1px solid #000;
    margin-bottom: 10px;
}

.btn_refer {
    width: 120px;
    height: 40px;
    font-size: 22px;
    line-height: 40px;
    color: #333;
    margin: 40px 30px;
    border-radius: 10px;
    border: 1px solid #000;
    background: #FFF;
}

.company {
    width: 1144px;
    margin: 20px auto;
}

.company .company_li {
    width: 550px;
    margin: 10px 0;
}

.company .company_li p {
    margin: 0 auto;
    padding: 10px 0;
}

.login_box {
    width: 740px;
    margin: 0 auto;
    font-size: 24px;
}

.login_box p {
    margin: 20px 0 0 0;
    padding: 0;
}

.input_login_demo {
    width: 740px;
    font-size: 22px;
    color: #666;
    padding: 0 10px;
    line-height: 220%;
    border: 1px solid #000;
    margin-bottom: 10px;
}

.photo_box {
    width: 355px;
    margin: 0 13px 80px 13px;
}

.photo_box .photo_img {
    width: 355px;
    height: 355px;
    margin: 20px 0;
}

.line_box ul {
    margin: 10px 0;
}

.line_box ul li {
    width: 50%;
    display: inline-block;
    font-size: 22px;
    line-height: 200%;
}

.btn_course {
    width: 177px;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #666;
    margin: 20px 5px;
    border: 1px solid #000;
    border-radius: 10px;
    background: #FFF;
}

.content-wrapper .content .banner {
    width: 1144px;
    height: 580px;
    margin-bottom: 10px;
    position: relative;
}

.content-wrapper .content .banner .text {
    color: #FFF;
    text-shadow: 2px 2px 0px black;
    position: absolute;
    bottom: 20px;
    text-align: center;
    left: 0;
    right: 0;
}

.content-wrapper .content .banner .text h1 {
    font-size: 140px;
    margin: 0;
    padding: 0;
}

.content-wrapper .content .banner .text h2 {
    font-size: 86px;
    margin: 0;
    padding: 0;
}

content-wrapper .content .text_con {
    margin-bottom: 30px;
}

.content-wrapper .content .text_con p {
    margin: 0;
    padding: 0;
    font-size: 22px;
    line-height: 38px;
}

.box_modular {
    margin-bottom: 30px;
}

.box_modular .modular_title {
    font-size: 40px;
    color: #FFF;
    height: 60px;
    line-height: 60px;
}

.box_modular .modular_con {
}

.box_modular .modular_con .modular_img {
    width: 572px;
}

.box_modular .modular_con .modular_img .img_box {
    width: 50%;
    position: relative;
}

.box_modular .modular_con .modular_img .img_box img {
    width: 100%;
    height: 100%;
}

.box_modular .modular_con .modular_img .img_box .img_num_1 {
    right: 10px;
    bottom: 10px;
}

.box_modular .modular_con .modular_img .img_box .img_num_2 {
    left: 10px;
    bottom: 10px;
}

.box_modular .modular_con .modular_img .img_box .img_num_3 {
    right: 10px;
    top: 10px;
}

.box_modular .modular_con .modular_img .img_box .img_num_4 {
    left: 10px;
    top: 10px;
}

.box_modular .modular_con .modular_img .img_box .img_num {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 2em;
    font-weight: bold;
    border-radius: 30px;
    background: #FFF;
    position: absolute;
}

.box_modular .modular_con .modular_text {
    width: 552px;
    font-size: 15px;
}

.box_modular .modular_con .modular_text b {
    font-size: 22px;
}

.box_modular .modular_con .modular_text p {
    margin: 10px 0;
    padding: 0;
}

.map_box {
    width: 1144px;
    margin: 60px auto 0 auto;
}

.btn_line {
}

.btn_red {
    min-width: 138px;
    height: 38px;
    cursor: pointer;
    color: #FFF;
    font-size: 18px;
    margin-bottom: 20px;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-radius: 10px;
    border-bottom: 5px solid #990000;
    background-color: #e50017;
    clear: none;
    float: none;
}

.btn_yellow {
    min-width: 138px;
    height: 38px;
    cursor: pointer;
    color: #FFF;
    font-size: 18px;
    margin-bottom: 20px;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-radius: 10px;
    border-bottom: 5px solid #8e5100;
    background-color: #f8ab00;
}

.main-footer {
    width: 100%;
    font-size: 14px;
    line-height: 140%;
    border-top: 2px solid #7ccef4;
    margin: 0 auto;
    padding-top: 10px;
    /*position: fixed;*/
    bottom: 0;
    background: #FFF;
}
.main-footero {
    width: 1144px;
    font-size: 14px;
    line-height: 140%;
    border-top: 2px solid #7ccef4;
    margin: 20px 0;
    padding-top: 10px;
}
.main-footer .footer_sides {
    width: 30%;
}

.main-footer .footer_con {
    width: 520px;
}

.main-footer .footer_coder {
    width: 520px;
}

.main-footer p {
    margin: 0;
    padding: 0;
}

.main-footer .footer_bq {
    font-size: 13px;
    color: #666;
}